Name Status Last Modified Last Commit
lp:debian/stretch/fonts-arphic-uming 1 Development 2015-05-27 20:17:23 UTC 2015-05-27
8. * Properly remove obsolete configurat...

Author: Christian Perrier
Revision Date: 2013-11-02 18:54:51 UTC

* Properly remove obsolete configuration file
  /etc/fonts/conf.avail/25-arphic-uming-nobitmaps.conf
  Closes: #728509
* Drop obsolete code dealing with defoma hints files in maintainer
  scripts

lp:debian/jessie/fonts-arphic-uming 1 Development 2013-11-02 18:54:51 UTC 2013-11-02
8. * Properly remove obsolete configurat...

Author: Christian Perrier
Revision Date: 2013-11-02 18:54:51 UTC

* Properly remove obsolete configuration file
  /etc/fonts/conf.avail/25-arphic-uming-nobitmaps.conf
  Closes: #728509
* Drop obsolete code dealing with defoma hints files in maintainer
  scripts

lp:debian/fonts-arphic-uming bug 1 Development 2013-11-02 18:54:51 UTC 2013-11-02
8. * Properly remove obsolete configurat...

Author: Christian Perrier
Revision Date: 2013-11-02 18:54:51 UTC

* Properly remove obsolete configuration file
  /etc/fonts/conf.avail/25-arphic-uming-nobitmaps.conf
  Closes: #728509
* Drop obsolete code dealing with defoma hints files in maintainer
  scripts

lp:debian/wheezy/fonts-arphic-uming 1 Development 2012-02-16 16:36:20 UTC 2012-02-16
5. * Team upload. [ Paul Wise ] * Set t...

Author: Paul Wise (Debian)
Revision Date: 2012-02-16 16:36:20 UTC

* Team upload.

[ Paul Wise ]
* Set the team to maintainer, seems that was missed
* Wrap and sort all the files (wrap-and-sort -s)
* Do not install all the .svn dirs in the package
* Install the FONTLOG as the upstream changelog
* Drop mentions of x-ttcidfont-conf since it is gone (Closes: #660050)
* Add watch file explaining the maintenance situation
* Point at the correct file for GPL-2
* Use Breaks since the transitional package doesn't conflict
* Use dh_installdeb maintscript support
  - Restores the removed prerm file, fixing upgrade (Closes: #656951)
* Don't remove parts of /usr/share, leave that to dpkg

[ Colin Watson ]
* Switch to xz compression.
* Bump dpkg Pre-Depends for newer compression support.
* Add Pre-Depends: dpkg (>= 1.15.6~) to ttf-arphic-uming as well.

14 of 4 results